@charset "UTF-8";
/* CSS Document */

/* Default links */

a:link, a:visited{color: #FFF; text-decoration: underline;}

a:hover, a:focus{color: #00F; text-decoration: none;}

/* top menu container */

ul.leftnav{list-style: none;}

.leftnav li{font-size: 20px; float: left; padding: 0px 3px 0px 3px; border-right: 1px solid #CCC;}

.leftnav li a, .leftnav li a:link, .leftnav li a:visited{color: #006; text-decoration: none; padding: 2px;}

.leftnav li a:hover, .leftnav li a:focus{background-color: #DEF0FF; color: #009; text-decoration: underline;}

.leftnav .leftmost{border-left: 1px solid #CCC; padding-left: 3px;}

/* footer columns */

.footercolumn a, .footercolumn a:link, .footercolumn a:visited{color: #DDD; text-decoration: none;}

.footercolumn a:hover, .footercolumn a:focus{color: #FC6; text-decoration: underline;}

/* social icons */
/* facebook */
.fb{width: 30px; margin: 0px 9px 0px 9px; float: right;}

.fb a, .fb a:link, .fb a:visited {height: 30px; background-image: url(../graphics/logos/socials/fb.30.jpg); background-repeat: no-repeat; background-position: top; display: block; overflow:hidden; text-indent: 50px;}

.fb a:hover, .fb a:focus {background-image: url(../graphics/logos/socials/fb.30.jpg); background-repeat: no-repeat; background-position: bottom; display: block;} 

/* twitter */
.tweet{width: 30px; margin: 0px 12px 0px 12px; float: right;}

.tweet a, .tweet a:link, .tweet a:visited {height: 30px; background-image: url(../graphics/logos/socials/tweet.30.jpg); background-repeat: no-repeat; background-position: top; display: block; overflow:hidden; text-indent: 50px;}

.tweet a:hover, .tweet a:focus {background-image: url(../graphics/logos/socials/tweet.30.jpg); background-repeat: no-repeat; background-position: bottom; display: block;}

/* linkedin */
.in{width: 30px; margin: 0px 12px 0px 12px; float: right;}

.in a, .in a:link, .in a:visited { height: 30px; background-image: url(../graphics/logos/socials/linked.30.jpg); background-repeat: no-repeat; background-position: top; display: block; overflow:hidden; text-indent: 50px;}

.in a:hover, .in a:focus {background-image: url(../graphics/logos/socials/linked.30.jpg); background-repeat: no-repeat; background-position: bottom; display: block;}

/* yt */
.yt{width: 30px; margin: 0px 12px 0px 12px; float: right;}

.yt a, .yt a:link, .yt a:visited { height: 30px; background-image: url(../graphics/logos/socials/yt.30.jpg); background-repeat: no-repeat; background-position: top; display: block; overflow:hidden; text-indent: 50px;}

.yt a:hover, .yt a:focus {background-image: url(../graphics/logos/socials/yt.30.jpg); background-repeat: no-repeat; background-position: bottom; display: block;} 